@charset "utf-8";
/* CSS Document */

/*-- Global --*/
.text-center,.tc{text-align: center;}.text-left{text-align: left;}.text-right{text-align: right;}

.row.d-flex *,.row.d-flex ::after,.row.d-flex ::before,.sbox .cell,.four-blocks li,input[type^="text"], input[type^="password"], select, .ui-selectmenu-button.ui-button, textarea,.most-info,.most-info *,.contest,.sbox .list ul li{-webkit-box-sizing:border-box;box-sizing:border-box;}
@media (max-width:767px){.hidden-sm-down{display:none!important}}@media (max-width:991px){.hidden-md-down{display:none!important}}

/*-- Grid Layout --*/
.row.d-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.row.d-flex>div{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}.col-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}@media (min-width:576px){.col-sm-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}}@media (min-width:768px){.hidden-md-up{display:none!important}.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-md-5 {-webkit-box-flex: 0;-webkit-flex: 0 0 41.666667%;-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}.col-md-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-7 {-webkit-box-flex: 0;-webkit-flex: 0 0 58.333333%;-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}}@media (min-width:992px){.hidden-lg-up{display:none!important}.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-lg-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-lg-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}}.align-items-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}


input[type^="text"],input[type^="email"], input[type^="password"], select, .ui-selectmenu-button.ui-button, textarea,.hnav li a i{border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
a.btn-sml,.top-block,.four-blocks li a{border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
#content,input[type="submit"],.sbox .btn-glow{border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px; }


input[type^="text"], input[type^="password"], select, .ui-selectmenu-button.ui-button, textarea,input[type="submit"],a.btn-sml,.hnav li a,.sbox .list label,.four-blocks li a i{transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease;}


/*-- Reset --*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {border:0; margin:0; padding:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div {display:block; }

*,
html, body {padding:0; margin:0; }
body {min-width:320px; color:#333; font-size:12px; /*line-height:120%;*/ line-height: 1.4; font-family:Arial, Helvetica, sans-serif; background:#EBEEF2; }

a {border:0 none; color:#305983; text-decoration:underline; }
a:active, a:focus {border:0; outline:none; }
a:hover {color:#D30000; }

img {border:none; max-width:100%; }
*html img {vertical-align:top; }
*:first-child+html img {vertical-align:top; }

h1, h2, h3, h4, h5, h6 {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; line-height:120%;}
ul, li, ol {list-style-type:none; }


/*-- Clearfix --*/
.cf:after {height:0; line-height:0; display:block; visibility:hidden; clear:both; content:"."; }
html[xmlns] .cf,.cf {display:block; }
* html .cf {height:1%; }
.wrapper {display:block; width:960px; margin:0 auto; }



/*---------- Form ----------*/
form {}
input, select, .ui-selectmenu-button.ui-button, textarea {color:#333; font-family:Arial, Helvetica, sans-serif; }
input:active, input:focus, select:active, select:focus, textarea:active, textarea:focus {outline:none; }
input[type^="text"],input[type^="email"], input[type^="password"], select, .ui-selectmenu-button.ui-button, textarea {width:100%; height:34px; padding:0 10px; background-color:#FFF7C5; border:1px solid #0A2846; font-size:14px; line-height:20px; box-shadow:inset 0px 2px 2px 0px rgba(0, 0, 0, 0.5); -webkit-box-shadow:inset 0px 2px 2px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow:inset 0px 2px 2px 0px rgba(0, 0, 0, 0.5);}
input[type^="text"]:focus, input[type^="text"]:active, input[type^="password"]:focus, input[type^="password"]:active, select:focus, select:active, textarea:focus, textarea:active {background-color:#FFF; }
select, .ui-selectmenu-button.ui-button {padding:0 0 0 7px; line-height:30px; }
::i-block-chrome,select {text-indent:8px; }
textarea {min-height:200px; padding:7px 10px; resize:none; }


input[type="submit"] {width:100%; height:50px; padding:0 30px; vertical-align:top; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; font-weight:bold; text-align:center; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.3); text-transform:uppercase; border:none; border-top:1px solid #FF7373; cursor:pointer; box-shadow:0px 2px 5px 0px rgba(3, 14, 26, 1); -webkit-box-shadow:0px 2px 5px 0px rgba(3, 14, 26, 1); -moz-box-shadow:0px 2px 5px 0px rgba(3, 14, 26, 1); background: rgb(255,0,0); background: -moz-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(243,0,0,1) 22%, rgba(198,0,0,1) 76%, rgba(184,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(243,0,0,1) 22%,rgba(198,0,0,1) 76%,rgba(184,0,0,1) 100%); background: linear-gradient(to bottom, rgba(255,0,0,1) 0%,rgba(243,0,0,1) 22%,rgba(198,0,0,1) 76%,rgba(184,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#b80000',GradientType=0 ); }
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {background: rgb(255,74,74); background: -moz-linear-gradient(top, rgba(255,74,74,1) 0%, rgba(255,66,66,1) 16%, rgba(255,17,17,1) 73%, rgba(255,1,1,1) 100%); background: -webkit-linear-gradient(top, rgba(255,74,74,1) 0%,rgba(255,66,66,1) 16%,rgba(255,17,17,1) 73%,rgba(255,1,1,1) 100%); background: linear-gradient(to bottom, rgba(255,74,74,1) 0%,rgba(255,66,66,1) 16%,rgba(255,17,17,1) 73%,rgba(255,1,1,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4a4a', endColorstr='#ff0101',GradientType=0 ); }



/*-- Buttons --*/

a.btn-sml {display:inline-block; height:30px; padding:0 15px; color:#FFF; font-size:16px; font-weight:600; line-height:30px; text-decoration:none; white-space:nowrap; background:#D90000; box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.4); -webkit-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.4); -moz-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.4);}
*+html a.btn-sml {display:inline; }
a.btn-sml:hover, a.btn-sml:focus, a.btn-sml:active {background-color:#F00; }



/*---------- IE 7-8 border-radius and box-shadow fix ----------*/

input, select, textarea {behavior:url(../js/pie/PIE.htc)\0/; position:relative\0/; z-index:100\0/; }


/*-- HEADER --*/
#header {min-height:35px; margin:0 -5px; padding:0 20px; background:url(../img/header.png) 0 bottom repeat-x; position:relative; z-index:2; }
.hlogo {display:block; width:160px; height:104px; margin:-52px 0 0 -80px; text-indent:-999em; background:url(../img/staterecords_logo.png) 0 0 no-repeat; position:absolute; top:50%; left:50%; }
.nationwide .hlogo {background-image:url(../img/staterecords_logo_nationwide.png); }
.hlogo a {display:block; width:160px; height:104px; }
.hslogan {float:left; padding:6px 0; color:#91a6bc; font-size:16px; line-height:18px; letter-spacing:0.05em; text-transform:uppercase; }
.hnav {float:right; padding:8px 0; }
.hnav li {display:block; float:left; margin-left:20px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:14px; text-transform:uppercase; }
.hnav li:first-child {margin-left:0; }
.hnav li a {display:block; padding-left:10px; text-decoration:none; position:relative;}
.hnav li a i {display:block; width:5px; height:5px; margin-top:-2px; background:#D30000; position:absolute; top:50%; left:0;}
.hnav li a:hover i {background:#305983; }

/*-- CONTENT --*/
#main {padding-top:35px; /*background:#DADDE1 url(../img/main.png) 0 bottom repeat-x; */
background: rgb(218,221,225); background: -moz-linear-gradient(top, rgba(218,221,225,1) 0%, rgba(220,223,227,1) 35%, rgba(225,228,232,1) 55%, rgba(233,236,240,1) 75%, rgba(233,236,240,1) 81%, rgba(235,238,242,1) 82%, rgba(235,238,242,1) 100%); background: -webkit-linear-gradient(top, rgba(218,221,225,1) 0%,rgba(220,223,227,1) 35%,rgba(225,228,232,1) 55%,rgba(233,236,240,1) 75%,rgba(233,236,240,1) 81%,rgba(235,238,242,1) 82%,rgba(235,238,242,1) 100%); background: linear-gradient(to bottom, rgba(218,221,225,1) 0%,rgba(220,223,227,1) 35%,rgba(225,228,232,1) 55%,rgba(233,236,240,1) 75%,rgba(233,236,240,1) 81%,rgba(235,238,242,1) 82%,rgba(235,238,242,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadde1', endColorstr='#ebeef2',GradientType=0 ); }
#content {padding:5px; background:#FFF; box-shadow:0px 2px 5px 0px rgba(90, 99, 110, 0.4); -webkit-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.4); -moz-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.4); }


/*-- HOMEPAGE --*/
.top-block {color:#FFF; background:#305983 url(../img/criminal.jpg) 0 0 no-repeat; position:relative; z-index:1;  background-size: cover; padding: 40px 26px 49px;}
h2.stitle {margin-bottom:20px; padding-bottom:21px; font-size:36px; line-height:1.1; text-shadow:0px 1px 1px rgba(8, 27, 46, 0.75); /*background:url(../img/bg_white30.png) 0 bottom repeat-x; */border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
.stitle + p{font-size: 20px;  padding: 0 10px 40px;}
h2.stitle span{color: #fffccf;}
h2.stitle i {display:block; font-size:48px; font-style:normal; line-height:52px; }
.sbox .row {display:block; margin:10px -10px 0 -10px; position:relative; z-index:10; }
.sbox .row:first-child {margin-top:0; }
.sbox .cell {float:left; width:50%; padding:0 10px; position: relative;}
.sbox .cell #state{z-index: 99;}
.sbox label {display:block; margin-bottom:5px; font-size:12px; line-height:14px; text-align:left; text-shadow:0px 1px 1px rgba(8, 27, 46, 0.5); }
.sbox .list {margin-top:15px; position:relative; z-index:5; }
.sbox .list ul {float:left; margin-left:10px; }
.sbox .list ul:first-child {margin-left:0; }
.sbox .list ul li {display:inline-block; padding-right: 10px; vertical-align: top;  width: 49%;}
@media (min-width: 992px) {
    .sbox .list ul li{white-space: nowrap; width: 35%;}
    .sbox .list ul li:nth-child(3n+0){ width: auto;}
}
.sbox .list ul li:first-child {}
.sbox .list label {display:block; padding-left:17px; color:#c4d9ef; font-size:12px; line-height:14px; position:relative;}
.sbox .list label:hover {color:#FFF; }
.sbox .list label input[type^="checkbox"] {position:absolute; top:0; left:0; }
.sbox .btn {margin-top:10px; text-align:center; position:relative; z-index:1; }
.sbox .btn-glow {display:inline-block; vertical-align:top; box-shadow:0px 0px 50px 0px rgba(124, 220, 255, 0.5); -webkit-box-shadow:0px 0px 50px 0px rgba(124, 220, 255, 0.5); -moz-box-shadow:0px 0px 50px 0px rgba(124, 220, 255, 0.5); }

.middle-block {display:block; padding-bottom:20px; position:relative; margin-top: 18px;}
.hp-content {float:left; width:565px;}
.hp-sidebar {float:left; width:370px; margin-left:10px; }
.four-blocks {}
.four-blocks li {display:block; float:left; padding-left:1px; height: 291px; width: 33.333333%; }
.four-blocks li:first-child {padding-left:0; }
.four-blocks li a {cursor: none;pointer-events: none; display:block; height:inherit; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; font-size: 20px; font-style:italic; font-weight: 400; line-height:1.2; text-decoration:none; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.75); background-position:center center; background-repeat:no-repeat; position:relative; margin: auto;background-size: cover; max-width: 196px; text-align: center;}

.four-blocks li.fb-01 a {background-image:url(../img/Inmate.jpg); }
.four-blocks li.fb-02 a {background-image:url(../img/Police.jpg); }
.four-blocks li.fb-03 a {background-image:url(../img/Arrest.jpg); }
.four-blocks li.fb-04 a {background-image:url(../img/fb_04.jpg); }
.four-blocks li a span {padding:8px 10px 8px 10px; position:absolute; left:0; bottom:0; -webkit-border-bottom-right-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-bottomleft:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px; right: 0; /* white-space: nowrap; */ }
.four-blocks li a span{
  min-height: 74px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.four-blocks li.fb-01 a span {background-color: rgba(84, 0, 4, 0.5); }
.four-blocks li.fb-02 a span {background-color: rgba(0, 1, 74, 0.5); }
.four-blocks li.fb-03 a span {background-color: rgba(1, 46, 4, 0.5); }
.four-blocks li.fb-04 a span {background-color: rgba(108, 62, 0, 0.5); }
.nationwide .four-blocks li.fb-04 a span {background-color: rgba(108, 62, 0, 0.5); }
.four-blocks li a i {display:block; width:24px; height:24px; margin-top:-12px; background:url(../img/fb_arw.png) 0 0 no-repeat; position:absolute; top:50%; right:10px;}
.four-blocks li a:hover i {opacity:0.5; }
.hp-article {padding:20px 15px; color:#555; font-size:12px; line-height:16px; }
.hp-article h2 {margin-top:20px; color:#000; font-size:24px; line-height:26px; }
.hp-article h2:first-child {margin-top:0; }
.hp-article p {margin-top:10px; }
.hp-article p:first-child {margin-top:0; }



/*-- SECONDARY --*/
.sd-center {padding:0 15px 0px 15px; }
.incs {margin-top:15px; }
.incs li {display:block; margin-top:2px; padding-left:20px; color:#777; font-size:14px; line-height:16px; background:url(../img/checkmark.png) 0 0 no-repeat; }
.incs li:first-child {margin-top:0; }

/*-- FOOTER --*/
#footer {padding:40px 0 100px 0; background:url(../img/footer_shadow.png) center 0 no-repeat; }

.fnav {margin-top:40px; padding-top:30px; text-align:center; background:url(../img/footer_shadow2.png) center 0 no-repeat; }
.fnav h2 {margin-bottom:25px; color:#333; font-size:18px; line-height:20px; text-transform:uppercase; }
.fnav h2 a {color:#333; text-decoration:none; }
.fnav h2 a:hover {color:#305983; text-decoration:underline; }
.fnav ul {display:inline-block; }
.fnav ul li {display:block; float:left; margin-left:10px; padding-left:10px; font-size:11px; line-height:12px; border-left:1px solid #555; }
.fnav ul li:first-child {margin-left:0; padding-left:0; border-left:none; }
.fnav ul li a {color:#555; text-decoration:none; }
.fnav ul li a:hover {color:#305983; text-decoration:underline; }

.blue{color: #305983; }
input[type^="text"], input[type^="password"], select{text-transform: capitalize; }


/* home and loader pages header US states logos */
.alabama .hlogo, .alabama .loader-header h1{background-image:url(../img/logos/staterecords_logo_al.png) !important; }
.alaska .hlogo, .alaska .loader-header h1{background-image:url(../img/logos/staterecords_logo_ak.png) !important; }
.arkansas .hlogo, .arkansas .loader-header h1{background-image:url(../img/logos/staterecords_logo_ar.png) !important; }
.arizona .hlogo, .arizona .loader-header h1{background-image:url(../img/logos/staterecords_logo_az.png) !important; }
.california .hlogo, .california .loader-header h1{background-image:url(../img/logos/staterecords_logo_ca.png) !important; }
.colorado .hlogo, .colorado .loader-header h1{background-image:url(../img/logos/staterecords_logo_co.png) !important; }
.connecticut .hlogo, .connecticut .loader-header h1{background-image:url(../img/logos/staterecords_logo_ct.png) !important; }
.districtofcolumbia .hlogo, .districtofcolumbia .loader-header h1{background-image:url(../img/logos/staterecords_logo_dc.png) !important; }
.delaware .hlogo, .delaware .loader-header h1{background-image:url(../img/logos/staterecords_logo_de.png) !important; }
.florida .hlogo, .florida .loader-header h1{background-image:url(../img/logos/staterecords_logo_fl.png) !important; }
.georgia .hlogo, .georgia .loader-header h1{background-image:url(../img/logos/staterecords_logo_ga.png) !important; }
.hawaii .hlogo, .hawaii .loader-header h1{background-image:url(../img/logos/staterecords_logo_hi.png) !important; }
.iowa .hlogo, .iowa .loader-header h1{background-image:url(../img/logos/staterecords_logo_ia.png) !important; }
.idaho .hlogo, .idaho .loader-header h1{background-image:url(../img/logos/staterecords_logo_id.png) !important; }
.illinois .hlogo, .illinois .loader-header h1{background-image:url(../img/logos/staterecords_logo_il.png) !important; }
.indiana .hlogo, .indiana .loader-header h1{background-image:url(../img/logos/staterecords_logo_in.png) !important; }
.kansas .hlogo, .kansas .loader-header h1{background-image:url(../img/logos/staterecords_logo_ks.png) !important; }
.kentucky .hlogo, .kentucky .loader-header h1{background-image:url(../img/logos/staterecords_logo_ky.png) !important; }
.louisiana .hlogo, .louisiana .loader-header h1{background-image:url(../img/logos/staterecords_logo_la.png) !important; }
.massachusetts .hlogo, .massachusetts .loader-header h1{background-image:url(../img/logos/staterecords_logo_ma.png) !important; }
.maryland .hlogo, .maryland .loader-header h1{background-image:url(../img/logos/staterecords_logo_md.png) !important; }
.maine .hlogo, .maine .loader-header h1{background-image:url(../img/logos/staterecords_logo_me.png) !important; }
.michigan .hlogo, .michigan .loader-header h1{background-image:url(../img/logos/staterecords_logo_mi.png) !important; }
.minnesota .hlogo, .minnesota .loader-header h1{background-image:url(../img/logos/staterecords_logo_mn.png) !important; }
.missouri .hlogo, .missouri .loader-header h1{background-image:url(../img/logos/staterecords_logo_mo.png) !important; }
.mississippi .hlogo, .mississippi .loader-header h1{background-image:url(../img/logos/staterecords_logo_ms.png) !important; }
.montana .hlogo, .montana .loader-header h1{background-image:url(../img/logos/staterecords_logo_mt.png) !important; }
.nebraska .hlogo, .nebraska .loader-header h1{background-image:url(../img/logos/staterecords_logo_ne.png) !important; }
.newhampshire .hlogo, .newhampshire .loader-header h1{background-image:url(../img/logos/staterecords_logo_nh.png) !important; }
.newjersey .hlogo, .newjersey .loader-header h1{background-image:url(../img/logos/staterecords_logo_nj.png) !important; }
.newmexico .hlogo, .newmexico .loader-header h1{background-image:url(../img/logos/staterecords_logo_nm.png) !important; }
.nevada .hlogo, .nevada .loader-header h1{background-image:url(../img/logos/staterecords_logo_nv.png) !important; }
.north-carolina .hlogo, .north-carolina .loader-header h1{background-image:url(../img/logos/staterecords_logo_nc.png) !important; }
.northcarolina .hlogo, .northcarolina .loader-header h1{background-image:url(../img/logos/staterecords_logo_nc.png) !important; }
.northdakota .hlogo, .northdakota .loader-header h1{background-image:url(../img/logos/staterecords_logo_nd.png) !important; }
.newyork .hlogo, .newyork .loader-header h1{background-image:url(../img/logos/staterecords_logo_ny.png) !important; }
.ohio .hlogo, .ohio .loader-header h1{background-image:url(../img/logos/staterecords_logo_oh.png) !important; }
.oklahoma .hlogo, .oklahoma .loader-header h1{background-image:url(../img/logos/staterecords_logo_ok.png) !important; }
.oregon .hlogo, .oregon .loader-header h1{background-image:url(../img/logos/staterecords_logo_or.png) !important; }
.pennsylvania .hlogo, .pennsylvania .loader-header h1{background-image:url(../img/logos/staterecords_logo_pa.png) !important; }
.rhodeisland .hlogo, .rhodeisland .loader-header h1{background-image:url(../img/logos/staterecords_logo_ri.png) !important; }
.southdakota .hlogo, .southdakota .loader-header h1{background-image:url(../img/logos/staterecords_logo_sd.png) !important; }
.southcarolina .hlogo, .southcarolina .loader-header h1{background-image:url(../img/logos/staterecords_logo_sc.png) !important; }
.tennessee .hlogo, .tennessee .loader-header h1{background-image:url(../img/logos/staterecords_logo_tn.png) !important; }
.texas .hlogo, .texas .loader-header h1{background-image:url(../img/logos/staterecords_logo_tx.png) !important; }
.utah .hlogo, .utah .loader-header h1{background-image:url(../img/logos/staterecords_logo_ut.png) !important; }
.virginia .hlogo, .virginia .loader-header h1{background-image:url(../img/logos/staterecords_logo_va.png) !important; }
.vermont .hlogo, .vermont .loader-header h1{background-image:url(../img/logos/staterecords_logo_vt.png) !important; }
.washington .hlogo, .washington .loader-header h1{background-image:url(../img/logos/staterecords_logo_wa.png) !important; }
.wisconsin .hlogo, .wisconsin .loader-header h1{background-image:url(../img/logos/staterecords_logo_wi.png) !important; }
.westvirginia .hlogo, .westvirginia .loader-header h1{background-image:url(../img/logos/staterecords_logo_wv.png) !important; }
.wyoming .hlogo, .wyoming .loader-header h1{background-image:url(../img/logos/staterecords_logo_wy.png) !important; }



.state_name{font-size: 16px; margin-bottom: 10px; display:block; }
.sbox .list label:hover{color: #c4d9ef !important; }


/* Update 2018-01-02 */
.sbox .list label input[type^="checkbox"] { display: none; }
.sbox .list label:before { display: block; content: ""; width: 12px; height: 12px; background: url("../img/ps_option.png") 0 0 no-repeat; background-size: 100% auto; position: absolute; top: 0; left: 0; }
.report-id { display: block; margin-top: 5px; color: #999; font-size: 12px; line-height: 14px; text-align: right; }



/* Court Records */
.card-bg{background-color:#f2f4f6;border:1px solid #c5cfd8;border-radius:5px;padding:50px 38px}
.title{color:#305983;margin-bottom:25px;position: relative;}
.title::after{background-color: #c33;bottom: -10px;content: "";height: 3px;left: 0;position: absolute;width: 48px;}
.title.text-center:after{margin-left:auto;margin-right:auto}
.title span{color:#c33;display:block}h3.title{font-size:24px}


.access-records .stitle img{vertical-align:middle}
.access-records .stitle span{color:#fffccf}
.access-records h3{font-size:24px;line-height:1}
.access-records h3 small{display:block;font-size:22px}
.records,.updates,.why{font-size:14px}
.cases-list h3{margin-bottom:32px;margin-top:0;padding-top:0}
.cases-list h3 .icn{background-color:rgba(0,39,79,.5);box-shadow:0 1px 3px 0 rgba(0,0,0,.5) inset,0 1px 0 0 rgba(255,255,255,.25);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.5) inset,0 1px 0 0 rgba(255,255,255,.25)}
.access-records .sd-type-06 .icn{background-position:0 -526px}
.cases-list .incs li{background-image:url(../img/Check.svg);background-position:0 3px; background-size: 10px auto; color:#fff}
.access-records #searchForm h3 small,.updates{color:#b6dbff}
.access-records #searchForm h3{font-family:Arial;line-height:1.2;margin-bottom:10px}
.access-records #searchForm .cell{margin-bottom:13px}
.access-records #searchForm .btn{margin-top:28px}

.updates{margin-left:-24px; margin-top: 40px;}
.updates li{display:block;margin-left:24px;margin-bottom:10px;position:relative;padding-left: 27px;}
.updates li i{background-image:url(../img/icon.png);background-repeat:no-repeat;height:18px;left: 0;position: absolute;top:1px;width:17px;}
.updates li .date{background-position:0 -18px}


/* responsive css*/

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {}

/* 960px */
@media only screen and (max-width: 960px) {
.wrapper {width:940px; }
.hp-sidebar {width:350px; }
.sd-sidebar {width:250px; }
}

/* 800px */
@media only screen and (max-width: 959px) {
	.wrapper {width:790px; }
	#content {padding-left:10px; padding-right:10px; }
	#header {margin:0 -10px; }
	#footer {padding:40px 0; background-size:100% auto; }
	h2.stitle {text-align:center; }
	.sbox .list {text-align:center; }
	.sbox .list ul {display:inline-block; float:none; text-align:left; vertical-align:top; }
	.hp-content {float:none; width:auto; }
	.hp-sidebar {float:none; width:auto; margin:20px 0 0 0; }
	.fnav ul li {display:inline-block; float:none; margin:5px 0 5px 8px; vertical-align:top; }
	.sd-center {padding:0 10px 20px 10px; }
	.sd-sidebar {float:none; width:auto; margin-top:20px; }
	.incs:after {height:0; line-height:0; display:block; visibility:hidden; clear:both; content:"."; }
	.incs {display:block; }
	html[xmlns] .incs {display:block; }
	* html .incs {height:1%; }
	.incs li {float:left; width:25%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
	
}



/* 750px */
@media only screen and (max-width: 799px) {
	.wrapper {width:740px; }
	.hslogan {font-size:12px; }
}



/* 720px */
@media only screen and (max-width: 749px) {.wrapper {width:710px; }
}

/* 640px */
@media only screen and (max-width: 719px) {
	.wrapper {width:630px; }
	.incs li {width:33.333%; }
}

/* 540px */
@media only screen and (max-width: 639px) {.wrapper {width:530px; }
	#header {padding:70px 10px 0 10px; }
	.hlogo {margin-top:0; top:-30px; }
	.hnav li {margin-left:10px; }
	.fnav {background-size:100% auto; }
	.incs li {width:50%; }	
}

/* 480px */
@media only screen and (max-width: 539px) {
	.wrapper {width:auto; }
	#main {padding-top:0; }
	#content {padding:0 10px 20px 10px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; }
	#header {margin:0; padding:10px 0; background:none; }
	#footer {padding:20px; }
	.hlogo {margin:0 auto; position:relative; top:inherit; left:inherit; }
	.hslogan {float:none; margin-top:5px; padding:0; text-align:center; }
	.hnav {float:none; margin-top:10px; padding:0; text-align:center; }
	.hnav ul {display:inline-block; text-align:left; vertical-align:top; }
	h2.stitle {font-size:16px; line-height:20px; }
	h2.stitle i {font-size:36px; line-height:40px; }
	.sbox .list {/*max-width:160px; */ margin:15px auto 0 auto; }
	.sbox .list ul {display:block; margin:0; }
	.fnav {margin-top:20px; padding-top:20px; }
	.fnav h2 {margin-bottom:15px; }
	.sd-content h2.stitle {font-size:30px; line-height:34px; }
}

/* 414px */
@media only screen and (max-width: 479px) {
	.sbox .row {margin-left:0; margin-right:0; }
	.sbox .cell {float:none; width:auto; margin-top:10px; padding:0; }
	.sbox .cell:first-child {margin-top:0; }
	
}
@media (max-width: 767px) {
	.searching-County{display: none;}
}
@media (max-width: 639px) {
	.moment .incs{margin-left: 15px;}
	.moment .incs li br{display: none;}
}


@media (min-width: 992px) {
  

}
@media (max-width: 991px) {  

}
@media (min-width: 576px) and (max-width: 767px) {
 
}
@media (max-width: 767px){
  .court-record .incs {
    margin-bottom: 30px;
  }
}
@media (max-width: 480px){
  .you-know{
    font-size: 9px;
  }
  .you-know strong{
    font-size: 24px;
  }
}
@media (min-width: 576px){
  
}
@media (max-width: 991px) and (min-width: 640px){
 
}
@media (max-width: 639px) {
  
}
@media (max-width: 575px) {
 
}


@media (min-width: 481px){
  .criminal-records .incs li{
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    width: 49%;
  }
}
@media (min-width: 640px){  
}
@media (min-width: 960px){
  .criminal-records .hp-content{
    padding-top: 0;
    width: 585px;
  }
  .criminal-records .hp-sidebar{
    /* width: 540px; */
    margin-left: 30px;
    width: 305px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .criminal-records .incs li{display: block;width: auto;}
}
@media (max-width: 767px) {
  .criminal-records .cases-list{
    margin-bottom: 30px;
  }
}
@media (max-width: 639px) {
  .criminal-records .four-blocks li{
    height: 200px;
  }
  /* .criminal-records .four-blocks li.fb-03{
    width: 100%;
  } */
}
@media (max-width: 480px) {
  .criminal-records .incs li{float: none; width: auto;}
}